source "https://rubygems.org"

gem "rails", "~> 8.0"
gem "mysql2", "~> 0.5"
gem "puma", ">= 5.0"
gem "rubyzip", "~> 2.3"
gem "blueprinter"
gem "bootsnap", require: false

gem "activeadmin"
gem "activeadmin_blaze_theme"
gem "devise"
gem "sprockets-rails"
gem "sassc-rails"

group :development, :test do
  gem "debug", platforms: %i[mri windows]
  gem "rubocop-rails-omakase", require: false
end
